<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "backgroundRepeat";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/b-a-c-k-g-r-o-u-n-d-R-e-p-e-a-t-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>